body,div,dl,dt,dd,
h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;}
em,i{font-style:italic}
ul, ol, li {padding:0;margin:0;list-style:none;}
strong, b{font-weight:bold}

body{font-size:62.5%;margin:0}
a img{border:none;}
a:link,a:visited{outline: none;}
a:hover{text-decoration:underline;}



.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}  /* for IE/Mac */
*html .clearfix {zoom: 1;     /* triggers hasLayout */  display: block;     /* resets display for IE/Win */ }

a:link, a:visited {text-decoration: underline;color: #222;}
a:hover{text-decoration: underline;color: #000;}

.hidden { display: none; }


.clear-right {
	 clear: right;
}
.clear {
	clear: both;
}
.clear-left {
	clear:  left;
}